/*
 Theme Name:   Zeald Website Theme
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      2.7
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, .et_button_no_icon.et_button_left .et_pb_button:hover, .et_button_no_icon.woocommerce a.button.alt, .et_button_no_icon.woocommerce-page a.button.alt, .et_button_no_icon.woocommerce button.button.alt, .et_button_no_icon.woocommerce-page button.button.alt, .et_button_no_icon.woocommerce input.button.alt, .et_button_no_icon.woocommerce-page input.button.alt, .et_button_no_icon.woocommerce #respond input#submit.alt, .et_button_no_icon.woocommerce-page #respond input#submit.alt, .et_button_no_icon.woocommerce #content input.button.alt, .et_button_no_icon.woocommerce-page #content input.button.alt, .et_button_no_icon.woocommerce a.button, .et_button_no_icon.woocommerce-page a.button, .et_button_no_icon.woocommerce button.button, .et_button_no_icon.woocommerce-page button.button, .et_button_no_icon.woocommerce input.button, .et_button_no_icon.woocommerce-page input.button, .et_button_no_icon.woocommerce #respond input#submit, .et_button_no_icon.woocommerce-page #respond input#submit, .et_button_no_icon.woocommerce #content input.button, .et_button_no_icon.woocommerce-page #content input.button, .et_button_no_icon.woocommerce a.button.alt:hover, .et_button_no_icon.woocommerce-page a.button.alt:hover, .et_button_no_icon.woocommerce button.button.alt:hover, .et_button_no_icon.woocommerce-page button.button.alt:hover, .et_button_no_icon.woocommerce input.button.alt:hover, .et_button_no_icon.woocommerce-page input.button.alt:hover, .et_button_no_icon.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.woocommerce #content input.button.alt:hover, .et_button_no_icon.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.woocommerce a.button:hover, .et_button_no_icon.woocommerce-page a.button:hover, .et_button_no_icon.woocommerce button.button:hover, .et_button_no_icon.woocommerce-page button.button:hover, .et_button_no_icon.woocommerce input.button:hover, .et_button_no_icon.woocommerce-page input.button:hover, .et_button_no_icon.woocommerce #respond input#submit:hover, .et_button_no_icon.woocommerce-page #respond input#submit:hover, .et_button_no_icon.woocommerce #content input.button:hover, .et_button_no_icon.woocommerce-page #content input.button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button, .et_button_no_icon.et_button_left.woocommerce a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce a.button:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button:hover, .et_button_no_icon.et_button_left.woocommerce button.button:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button:hover, .et_button_no_icon.et_button_left.woocommerce input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover, .woocommerce input.button, .woocommerce input.button:hover { padding: 13px 60px 13px 20px !important; position: relative; color: #fff; }

.et-social-icon a:before, .et_pb_social_icon a.icon:before, .et_audio_container .mejs-playpause-button button:before, .et_audio_container .mejs-volume-button button:before, .et-cart-info span:before, .et_pb_pricing_table_button:after, .et_pb_promo_button:after, a.et_pb_more_button:after, .et_pb_newsletter_button:after, .comment-reply-link:after, .form-submit input:after, .et_pb_contact_submit:after, .et_pb_contact_reset:after, .et_password_protected_form .et_submit_button:after, .et_pb_button:after, .woocommerce button.single_add_to_cart_button.button:after, .woocommerce a.button.alt:after, .woocommerce-page a.button.alt:after, .woocommerce button.button.alt:after, .woocommerce-page button.button.alt:after, .woocommerce input.button.alt:after, .woocommerce-page input.button.alt:after, .woocommerce #respond input#submit.alt:after, .woocommerce-page #respond input#submit.alt:after, .woocommerce #content input.button.alt:after, .woocommerce-page #content input.button.alt:after, .woocommerce-page a.button:after, .woocommerce button.button:after, .woocommerce-page button.button:after, .woocommerce input.button:after, .woocommerce-page input.button:after, .woocommerce #respond input#submit:after, .woocommerce-page #respond input#submit:after, .woocommerce #content input.button:after, .woocommerce-page #content input.button:after, .woocommerce-page.et_pb_button_helper_class input.button:after, .et_button_no_icon.woocommerce-page input.button:after { position: absolute; width: 30px; height: 100%; content:""; display: block !important; top: 0; right: 0; background: url('/wp-content/uploads/2016/06/tarrot.png') no-repeat center rgba(0,0,0,0.2); border-radius: 0 5px 5px 0; }

.et-social-icon a:hover:before, 
.et_pb_social_icon a.icon:hover:before, 
.et_audio_container .mejs-playpause-button button:hover:before, 
.et_audio_container .mejs-volume-button button:hover:before, 
.et-cart-info span:hover:before, 
.et_pb_pricing_table_button:hover:after, 
.et_pb_promo_button:hover:after, 
a.et_pb_more_button:hover:after, 
.et_pb_newsletter_button:hover:after, 
.comment-reply-link:hover:after, 
.form-submit input:hover:after, 
.et_pb_contact_submit:hover:after, 
.et_pb_contact_reset:hover:after, 
.et_password_protected_form .et_submit_button:hover:after, 
.et_pb_button:hover:after, 
.woocommerce button.single_add_to_cart_button.button:hover:after, 
.woocommerce a.button.alt:hover:after, 
.woocommerce-page a.button.alt:hover:after, 
.woocommerce button.button.alt:hover:after, 
.woocommerce-page button.button.alt:hover:after, 
.woocommerce input.button.alt:hover:after, 
.woocommerce-page input.button.alt:hover:after, 
.woocommerce #respond input#submit.alt:hover:after, 
.woocommerce-page #respond input#submit.alt:hover:after, 
.woocommerce #content input.button.alt:hover:after, 
.woocommerce-page #content input.button.alt:hover:after, 
.woocommerce-page a.button:hover:after, 
.woocommerce button.button:hover:after, 
.woocommerce-page button.button:hover:after, 
.woocommerce input.button:hover:after, 
.woocommerce-page input.button:hover:after, 
.woocommerce #respond input#submit:hover:after, 
.woocommerce-page #respond input#submit:hover:after, 
.woocommerce #content input.button:hover:after, 
.woocommerce-page #content input.button:hover:after {
	left: auto !important;
	right: 0 !important;
}
.woocommerce div.product .product_title {
	text-align: right;
}
.woocommerce div.product div.images,
.woocommerce div.product div.summary {
	text-align: right;
}
.single_add_to_cart_button {
	float: none !important;
}
.single_add_to_cart_button:hover {
	cursor: pointer;
}
.home .woocommerce span.woocommerce-Price-amount,
#sidebar .woocommerce span.woocommerce-Price-amount {
	color: #666 !important;
}
.woocommerce a.add_to_favorites {
	display: none;
}

#main-content { background-color: #f5f5f5; }
#main-content .container { padding-top: 45px; }
#left-area { padding-bottom: 40px; }

.header-alt { float: right; position: relative; z-index: 1; max-width: 930px; width: 100%; padding-left: 340px; padding-top: 30px; padding-bottom: 30px; }
.account-login { float: left; width: 25%; padding-right: 17px; margin-top: 10px; }
.mini-cart { float: left; width: 25%; margin-top: 10px; }
.custom-search { float: left; width: 50%; }
.account-login a { font-size: 14px; font-family: 'Montserrat', sans-serif; text-transform: uppercase; color: #fff; font-weight: 700; line-height: 17px; display: block; padding-left: 38px; background: url('/wp-content/uploads/2016/06/icon-login.png') no-repeat left center; border-right: 1px solid #1d1d1d; }
.account-login a span { display: block; font-weight: 400; color: #cccccc; }
.mini-cart a { font-size: 14px; font-family: 'Montserrat', sans-serif; text-transform: uppercase; color: #cccccc; font-weight: 400; line-height: 17px; display: block; padding-left: 38px; background: url('/wp-content/uploads/2016/06/icon-cart.png') no-repeat left center; position: relative; }
.et-cart-info span:before { content:"Cart"; display: block; font-family: 'Montserrat', sans-serif !important; color: #fff; text-transform: uppercase; font-weight: 700; line-height: 17px; position: static !important; background: none; }
.custom-search form { position: relative; }
.custom-search label { display: none; }
.custom-search input[type="text"] { border: 2px solid #252525; padding: 16px; width: 100%; border-radius: 24px; height: 50px; font-family: 'Roboto', sans-serif; font-size: 14px; }
.custom-search input[type="submit"] { position: absolute; top: 5px; right: 6px; width: 40px; height: 40px; background: url('/wp-content/uploads/2016/06/icon-search.png') no-repeat 0 0; border: none; font-size: 0; line-height: 0; }

#et-info, #et-secondary-menu > ul > li a { font-family: 'Montserrat', sans-serif; font-weight: 400; }
#et-secondary-nav li { margin-right: 25px; }

.main-navigation { background: #1d1d1d; }
.et_header_style_left #et-top-navigation { padding: 0 !important; float: left; width: 100%; }
nav#top-menu-nav, #top-menu { width: 100%; }
#top-menu li { padding-right: 30px; }
.et_header_style_left #et-top-navigation nav > ul > li > a { padding: 18px 0 !important; font-family: 'Montserrat', sans-serif; }
.et_header_style_left #et-top-navigation nav > ul > li > a:hover { color: #4fadb7; opacity: 1; }
.et_header_style_left #et-top-navigation nav > ul > li.contact-us { float: right; background: #4fadb7; margin: 5px 0; border-radius: 5px; }
.et_header_style_left #et-top-navigation nav > ul > li.contact-us > a { padding: 13px 30px !important; }
.et_header_style_left #et-top-navigation nav > ul > li.contact-us > a:hover { color: #fff; }
.et_header_style_left #et-top-navigation nav > ul > li.current-menu-item.contact-us > a { color: #fff; }
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after { display: none; }
#top-menu li li > a { text-transform: uppercase; }
#top-menu li li a:hover { color: #4fadb7; opacity: 1; }
#top-menu li.mega-menu li > a { font-weight: normal; padding: 0 20px;}

#main-footer .footer-widget h4 { font-size: 18px; padding: 0 0 20px; }
.footer-widget .wpcf7-form .wpcf7-form-control-wrap { display: block; padding: 0 0 5px; }
.footer-widget .wpcf7-form .wpcf7-form-control-wrap input[type="text"] { width: 100%; padding: 10px; border: 2px solid #7a7a7a; border-radius: 5px; background: #fff; font-size: 14px; color: #999999; font-family: 'Roboto', sans-serif; }
.footer-widget .wpcf7-form .wpcf7-form-control-wrap input[type="email"] { width: 100%; padding: 10px; border: 2px solid #7a7a7a; border-radius: 5px; background: #fff; font-size: 14px; color: #999999; font-family: 'Roboto', sans-serif; }
.footer-widget .wpcf7-form .wpcf7-form-control-wrap textarea { display: block; width: 100%; padding: 10px; border: 2px solid #7a7a7a; border-radius: 5px; background: #fff; font-size: 14px; color: #999999; font-family: 'Roboto', sans-serif; height: 90px; }
.footer-widget .wpcf7-form input[type="submit"] { cursor: pointer; background: #4fadb7; border-radius: 5px; padding: 13px 45px; border: none; font-family: 'Montserrat', sans-serif; font-weight: 700; color: #fff; }
#footer-widgets { padding: 50px 0 0; }
.et_pb_gutters3 .footer-widget { margin-bottom: 50px !important; }
#footer-widgets .footer-widget li { padding-left: 0; margin-bottom: 0.3em; }
#footer-widgets .footer-widget li:before { display: none; }
#footer-widgets .footer-widget li a:hover { color: #4fadb7; }
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget { width: 17.875%; }
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget.last { width: 29.875%; }
.footer-widget #nav_menu-4 { float: left; width: 50%; }
.footer-widget #text-3 { float: left; width: 50%; padding-left: 35px; }
.footer-widget .textwidget .facebook { margin: 0 0 10px; display: block; font-size: 16px; color: #fff; padding: 10px 0 10px 60px; background: url('/wp-content/uploads/2016/06/icon-facebook.png') no-repeat left center; line-height: normal; }
.footer-widget .textwidget .facebook span { display: block; font-weight: 700; }
.footer-widget .textwidget .pinterest { display: block; font-size: 16px; color: #fff; padding: 10px 0 10px 60px; background: url('/wp-content/uploads/2016/06/icon-pinterest.png') no-repeat left center; line-height: normal; }
.footer-widget .textwidget .pinterest span { display: block; font-weight: 700; }
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget { margin-bottom: 0; }

.bottom-nav { padding: 0; float: left; }
.secure-payment { float: right; }
.secure-payment p { float: left; padding-right: 25px; font-size: 14px; font-weight: 700; }
.secure-payment img { float: left; }

.et_pb_slide_description .et_pb_slide_title { padding: 0 0 20px; }
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description { margin: 0; padding: 16% 0; max-width: 770px; }
.et_pb_slide_description .et_pb_slide_title a { color: #fff; }
.et_pb_slide_content h5 { font-weight: 400; font-family: 'Roboto', sans-serif; font-size: 24px; }
.et_pb_slide_content h5 strong { font-weight: 400; position: relative; }
.et_pb_slide_content h5 strong:before { content:""; position: absolute; left: -275%; top: 15px; background: url('/wp-content/uploads/2016/06/dot.jpg') repeat-x center; width: 265%; height: 1px; }
.et_pb_slide_content h5 strong:after { content:""; position: absolute; right: -275%; top: 15px; background: url('/wp-content/uploads/2016/06/dot.jpg') repeat-x center; width: 265%; height: 1px; }

.home-custom-btn-container { text-align: right; }
.home-custom-btn-container .et_pb_button_module_wrapper { margin: 0 !important; display: inline-block; padding-left: 20px; }
.home-custom-btn-container .et_pb_button_module_wrapper .home-custom-btn1 { width: 280px; display: block; text-align: left; margin-bottom: 10px !important }

.woocommerce-page.columns-5 ul.products li.product, .woocommerce.columns-5 ul.products li.product { width: 18.5%; padding: 10px; background: #fff; text-align: center; border-bottom: 4px solid #4fadb7; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { margin: 0 1.8% 2.3em 0; }
.woocommerce ul.products li.last, .woocommerce-page ul.products li.last { margin-right: 0; }
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 { padding: 10px 0 0; min-height: 45px; }
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del { font-size: 16px; padding: 0 0 15px; opacity: 1; }
ul.products li.product .price del, .woocommerce-page ul.products li.product .price del, .woocommerce ul.products li.product .price del { display: inline-block; padding: 0 7px 0 0; }
.woocommerce ul.products li.product .price ins { color: #d30000; font-weight: 400; }

.et_pb_testimonial_portrait:before { box-shadow: none; }
.et_pb_testimonial_author { font-size: 16px !important; margin-top: 5px; }
.et_pb_testimonial p:last-of-type { font-size: 16px !important; }
.et_pb_button_module_wrapper > .et_pb_button.btn-testimonials { color: #fff; padding: 8px 20px !important; }
.et_pb_button_module_wrapper > .et_pb_button.btn-testimonials:after { display: none !important; }
.img-logos img { margin: 0 18px; }

.home-newsletter { display: block; text-align: right; position: relative; }
.home-newsletter .wpcf7-form-control-wrap.your-email { width: 100%; display: inline-block; max-width: 575px; }
.home-newsletter input[type="email"] { display: block; padding: 15px 120px 15px 20px; border-radius: 30px; font-size: 14px; border: 2px solid #e4e4e4; width: 100%; height: 50px; }
.home-newsletter input[type="submit"] { position: absolute; top: 5px; right: 6px; border: none; height: 40px; display: block; padding: 11px 45px 13px; color: #fff; font-size: 14px; font-family: 'Montserrat', sans-serif; cursor: pointer; background: #283542; border-radius: 20px; }
div.wpcf7 .home-newsletter img.ajax-loader { float: left; }

.entry-content { position: relative; }
.banner-header-content .et_pb_column { margin-right: 1% !important; width: 32.66% !important; }
.banner-header-content .et_pb_column:last-child { margin-right: 0 !important; }
.banner-header-content { position: absolute; z-index: 100; width: 100%; top: 0; left: 0; }
.banner-header-content .et_pb_text { padding: 7px 5px 7px 60px; }
.banner-header-content .et_pb_text_0 { background: url('/wp-content/uploads/2016/06/icon-banner1.png') no-repeat left center rgba(255,255,255,0.8); }
.banner-header-content .et_pb_text_1 { background: url('/wp-content/uploads/2016/06/icon-banner2.png') no-repeat left center rgba(255,255,255,0.8); }
.banner-header-content .et_pb_text_2 { background: url('/wp-content/uploads/2016/06/icon-banner3.png') no-repeat left center rgba(255,255,255,0.8); }
.banner-header-content .et_pb_text p { font-size: 14px; color: #283542; font-family: 'Montserrat', sans-serif; line-height: normal; }
.banner-header-content .et_pb_text p strong { display: block; }
.banner-header-content .et_pb_text { font-size: 14px; color: #283542; font-family: 'Montserrat', sans-serif; line-height: normal; }
.banner-header-content .et_pb_text strong { display: block; }

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { width: 18.555%; padding: 10px; background: #fff; border-bottom: 4px solid #4fadb7; text-align: center; }
.et_full_width_page.woocommerce-page ul.products li.product:nth-child(4n+1) { clear: none; }
.et_full_width_page.woocommerce-page ul.products li.product:nth-child(5n+1) { clear: both; }
.et_full_width_page.woocommerce-page ul.products li.product:nth-child(4n) { margin-right: 1.8%; }
.et_full_width_page.woocommerce-page ul.products li.product:nth-child(5n) { margin-right: 0; }
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering { max-width: 275px; width: 100%; }
.orderby, .woocommerce div.product form.cart .variations td select { padding: 8px; border-radius: 0; color: #999999 !important; background-color: #fff; font-size: 16px; border: 1px solid #dedede; display: block; width: 100%; }
p.woocommerce-result-count { padding-bottom: 15px; font-size: 16px; font-weight: 400; padding-top: 10px; }
.woocommerce .page-description { padding: 0 0 30px; }

#content-area #left-area .page-title, .entry-title { font-size: 34px; }
.woocommerce .woocommerce-breadcrumb { font-size: 13px; color: #666; margin: 0 0 3em; }
.woocommerce .woocommerce-breadcrumb a { color: #4fadb7; }
.woocommerce span.onsale, .woocommerce-page span.onsale { background: #4fadb7 !important; font-family: 'Montserrat', sans-serif; border-radius: 0 !important; font-weight: 700 !important; padding: 4px 16px !important; }
.woocommerce #left-area .woocommerce-message a { color: #fff !important; border: 2px solid #fff !important; }
.woocommerce #left-area .woocommerce-message a:hover { color: #fff !important; border: 2px solid #fff !important; }

.builder-breadcrumbs { max-width: 1280px; width: 80%; margin: 0 auto; }
.builder-breadcrumbs .breadcrumbs { padding: 40px 0; font-size: 13px; }
#left-area > .breadcrumbs { padding: 0 0 30px; font-size: 13px; }
.home .builder-breadcrumbs { display: none; }

.search #sidebar { display: none; }
.search #left-area { width: 100%; padding-right: 0; }
.search #main-content .container:before { display: none; }
.search article img { max-width: 250px; }

.error404 #sidebar { display: none; }
.error404 #left-area { width: 100%; padding-right: 0; }
.error404 #main-content .container:before { display: none; }

.single #sidebar { display: none; }
.single #left-area { width: 100%; padding-right: 0; }
.single #main-content .container:before { display: none; }

button.et_pb_contact_submit.et_pb_button {
    padding: 10px 30px !important;
}
button.et_pb_contact_submit.et_pb_button:hover {
    padding: 10px 30px !important;
}
button.et_pb_contact_submit.et_pb_button:after {
    display: none !important;
}

hr { border: none; height: 2px; background: #f1f1f1; } 

.woocommerce li.product ul.product-variations { padding: 2px 0 !important; }
.woocommerce li.product ul.product-variations li {
    width: 24%;
    float: left;
    margin-right: 1%;
}
.woocommerce li.product ul.product-variations li:last-child {
    margin-right: 0;
}
.woocommerce ul.products li.product-type-variable h3,
.woocommerce-page ul.products li.product-type-variable h3 {
    min-height: 30px;
}
.archive.woocommerce ul.products li.product .price,
.archive.woocommerce-page ul.products li.product .price {
    padding: 0;
}
.archive.woocommerce ul.products li.product .price span.amount,
.archive.woocommerce-page ul.products li.product .price span.amount,
span.amount, span.gema75_wc_wl_already_on_wishlist,
.woocommerce ul.products li.product .price ins {
    color: #666666 !important;
}
.woocommerce li.product ul.product-variations li span {
    font-size: 13px;
    color: #666;
}
.woocommerce div.product form.cart div.quantity,
.woocommerce-page div.product form.cart div.quantity {
	border-radius: 0 !important;
}
.woocommerce .quantity input.qty,
.woocommerce-page .quantity input.qty{
	width: 55px;
    padding: 5px;
    border-radius: 5px !important;
    border: none;
    background: #c4c4c4 !important;
    color: #fff !important;
}
.woocommerce .cart .input-text { padding: 15px 10px; }
.woocommerce .quantity input.qty::-webkit-inner-spin-button,
.woocommerce .quantity input.qty::-webkit-outer-spin-button,
.woocommerce .cart .input-text::-webkit-inner-spin-button,
.woocommerce .cart .input-text::-webkit-outer-spin-button {
    opacity: 1;
}
.woocommerce div.product form.cart .variations td:last-child {
	text-align: right;
}
body.woocommerce div.product .woocommerce-tabs #tab-description.panel h2,
body.woocommerce #content-area div.product .woocommerce-tabs #tab-description.panel h2 {
	display: none;
}
.single-product.woocommerce div.product form.cart .variations td {
   width: 25%;
}

body.woocommerce div.product .woocommerce-tabs .panel, body.woocommerce #content-area div.product .woocommerce-tabs .panel {

}

@media screen and ( max-width: 1420px ) {
	.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 { min-height: 65px; }
}
@media screen and ( max-width: 1320px ) {
	.footer-widget #nav_menu-4 { float: none; width: 100%; }
	.footer-widget #text-3 { float: none; width: 100%; padding-left: 0; padding-top: 20px; }
}
@media screen and ( max-width: 1040px ) {
	.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 { min-height: 75px; }
}
@media screen and ( max-width: 980px ) {
	.et_secondary_nav_only_menu #top-header { display: block; }
	#et-secondary-nav, #et-secondary-menu { display: block !important; float: none; text-align: center; }
	.header-alt { padding-left: 0; text-align: center; float: none; } 
	.et_header_style_left .logo_container { position: static; width: 100%; height: 100%; text-align: center; padding: 15px 0 0; }
	.account-login { float: none; width: 120px; padding-right: 0; margin-top: 10px; display: inline-block; text-align: left; }
	.mini-cart { float: none; width: 120px; display: inline-block; margin-top: 10px; text-align: left; }
	.custom-search { float: none; width: 100%; padding: 10px 0 0; }
	.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar { padding: 5px 0; }
	#footer-widgets { padding: 50px 0 30px; }
	.home-custom-btn-container { text-align: center; }
	.et_pb_text_align_left { text-align: center; }
	.home-custom-btn-container .et_pb_button_module_wrapper { padding: 0 10px; }
	.home-custom-btn-container .et_pb_button_module_wrapper .home-custom-btn1 { padding-right: 20px !important; }
	.et_pb_column .et_pb_testimonial_portrait { display: block; float: none; margin: 0 auto 20px; }
}
@media screen and ( max-width: 860px ) {
	.banner-header-content { position: static; }
	.banner-header-content .et_pb_column { margin-right: 0 !important; width: 100% !important; margin-bottom: 10px; }
}
@media screen and ( max-width: 767px ) {
	.footer-widget #text-3 { padding-top: 0; }
}
@media screen and ( max-width: 480px ) {
	.et_header_style_left #logo, .et_header_style_split #logo { max-width: 80%; }
	.home-custom-btn-container .et_pb_button_module_wrapper { padding: 0; }
	.home-newsletter input[type="submit"] { padding: 11px 25px 13px; }
	.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 { min-height: 45px; }
}

/* email template */

.table#template_header .tbody .tr .td#header_wrapper h1 {
color: #000000 !important;
}

.search-results .et_pb_row_4col .et_pb_column_1_4{
	margin-right: 2.5%;
}
.search-results .et_pb_row_4col .et_pb_column_1_4:nth-child(4n+1){
	clear: both;
}